GET
/inbox/tickets/{ticketId}
curl \
--request GET 'api.services.omnicado.com/api/v2/inbox/tickets/{ticketId}' \
--header "X-OMNICADO-TOKEN: $API_KEY"
Response examples (200)
{
"id": 4521,
"mailboxId": 727,
"source": "allegro_messaging",
"status": "open",
"remoteId": "string",
"subject": "string",
"buyerLogin": "string",
"orderId": 42,
"remoteOrderId": "string",
"isRead": true,
"lastMessageAt": "2026-05-04T09:42:00Z",
"replyDueAt": "2026-05-04T09:42:00Z",
"lastReplyError": "string",
"lastReplyErrorAt": "2026-05-04T09:42:00Z",
"messages": [
{
"id": 42,
"authorRole": "buyer",
"authorLogin": "string",
"text": "string",
"createdAt": "2026-05-04T09:42:00Z",
"attachments": [
{
"fileName": "string",
"mimeType": "string",
"fileSize": 42
}
]
}
]
}